.item {
    width: 33%;
    float: right;
}

.owl-item {
    width: auto;
    margin-left: 10px;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.owl-carousel, .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.p-0 {
    padding: 0 !important;
}

.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}

.mr-1, .mx-1 {
    margin-right: .25rem !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.rounded-lg {
    border-radius: .3rem !important;
}

.border-0 {
    border: 0 !important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.shadow-xss {
    box-shadow: 0 8px 30px rgba(0, 0, 0, .05) !important;
}

.w300 {
    width: 400px !important;
    margin: 0 auto;
}

.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}

.w-100 {
    width: 100% !important;
}

.pt-0, .py-0 {
    padding-top: 0 !important;
}

.padding-10 {
    padding: 10px;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.video-bttn {
    position: relative;
}

.position-relative {
    position: relative !important;
}

.d-block {
    display: block !important;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.text-uppercase {
    text-transform: uppercase !important;
}

.px-3 {
    padding-left: 1rem !important;
}

.mx-1 {
    margin-right: .25rem !important;
}

.d-inline-block {
    display: inline-block !important;
}

.rounded-lg {
    border-radius: .3rem !important;
}

.text-warning {
    color: #fe9431 !important;
}

.alert-warning {
    color: #844d19;
    background-color: #ffead6;
    border-color: #ffe1c5;
}

.bg-warning {
    background-color: #fe9431 !important;
}

.px-3 {
    padding-left: 1rem !important;
}

.px-3 {
    padding-right: 1rem !important;
}

.float-right {
    float: right !important;
}

.d-inline-block {
    display: inline-block !important;
}

.font-xss {
    font-size: 16px !important;
}

.lh-32 {
    line-height: 32px;
}

.ls-2 {
    letter-spacing: .6px;
}

.fw-700 {
    font-weight: 700 !important;
}

.my-3 {
    margin-top: 1rem !important;
}

.my-0 {
    margin-top: 0 !important;
}

.font-xss {
    font-size: 16px !important;
}

.lh-28 {
    line-height: 28px;
}

h4 {
    font-size: 1rem;
}

.fw-600 {
    font-weight: 600 !important;
}

.text-grey-500 {
    color: #adb5bd !important;
}

.mt-2, .my-2 {
    margin-top: .5rem !important;
}

.ml-0, .mx-0 {
    margin-left: 0 !important;
}

.font-xssss {
    font-size: 12px !important;
}

h6 {
    font-size: .75rem;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: .6rem;
    font-weight: 400;
    line-height: 1.2;
    color: #111;
    margin-top: 0;
}

.text-grey-900 {
    color: #212529 !important;
}

.text-dark {
    color: #343a40 !important;
}

.w-100 {
    width: 100% !important;
}

.progress {
    display: flex;
    height: 5px;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}

.bg-success {
    background-color: #10d876 !important;
}

.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #1e74fd;
    transition: width .6s ease;
}

.text-success {
    color: #10d876 !important;
}

.alert-success {
    color: #08703d;
    background-color: #cff7e4;
    border-color: #bcf4d9;
}

.text-danger {
    color: #e50202 !important;
}

.alert-danger {
    color: #770101;
    background-color: #facccc;
    border-color: #f8b8b8;
}

.bg-danger {
    background-color: #e50202 !important;
}

.text-primary {
    color: #1e74fd !important;
}

.alert-primary {
    color: #103c84;
    background-color: #d2e3ff;
    border-color: #c0d8fe;
}

.float-r {
    float: right;
    margin-left: 10px;
    padding: 0 10px;
}

.video-bttn::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    margin-left: -30px;
    margin-top: -30px;
    background-image: url('http://uitheme.net/elomoas/images/icon-play.png');
    background-size: contain;
    display: block;
    width: 60px;
    height: 60px;
}

::after {
    margin: 0;
    margin-top: 0px;
    margin-left: 0px;
    padding: 0;
}

#my-video {
    width: 100%;
    border-radius: 7px;
    overflow: hidden;
    height: 200px;
}

.mt-3 {
    margin-top: 20px;
}

.divmaincourse {
    width: 70%;
    margin: 10px auto;
}

#bodymain {
    padding-top: 170px;
}

.scroll-bar {
    border: 1px #eee solid !important;
}

.text-current {
    color: #111 !important;
}

.fs-14 {
    font-size: 14px;
}

.nav-caption {
    color: #2f2f2f !important;
    font-size: 16px !important;;
}

.rightsdstyle {
    font-size: 14px;
    color: #666;
    padding-top: 0px;
}

.navigation .nav-caption {
    white-space: inherit !important;
    padding-left: 10px;
}

.text-orange {
    color: #ff9500;
}

.rightsdstyle:first-child {
    padding-top: 20px;
}

.imagelogoguarantee {
    width: 70%;
    margin: 10px auto;
}

.pt20firstdiv {
    padding-top: 20px;
}

.widthresponsive50 {
    width: 17%;
}

.widthresponsive50left {
    float: left;
}

.widthresponsive50right {
    float: right;
}

.widthresponsive100 {
    width: 66%;
}

.divtopmaxwidth {
    max-width: 95%;
    margin: 0px auto;
}

.divcoursesvideos {
    width: 33%;
}

.widthresponsive50leftpadding0 {

}

.cbx_2 label {
    display: none !important;
    margin-bottom: inherit !important;
}

.cbx_2 svg {
    overflow: inherit !important;
    vertical-align: inherit !important;
}

.fa-circle-play {
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 50px;
    font-size: 50px;
    cursor: pointer;
}

#hiddenmobilediv {
    display: none;
    color: #0071ca;
    padding: 20px;
}

#divmobilehidden {
    display: block;
}

@media screen and (max-width: 1900px) {
    .w300 {
        width: 350px !important;
    }

    .widthresponsive50 {
        width: 18%;
    }

    .widthresponsive100 {
        width: 64%;
    }

    .card-body {
        font-size: 14px;
    }
}

@media screen and (max-width: 1770px) {
    .divmaincourse {
        width: 80%;
    }
}

@media screen and (max-width: 1700px) {
    .widthresponsive50leftpadding0 {
        padding: 0px;
    }

    .w300 {
        width: 300px !important;
    }

    .widthresponsive50 {
        width: 20%;
    }

    .widthresponsive100 {
        width: 60%;
    }
}

@media screen and (max-width: 1600px) {
    .w300 {
        width: 400px !important;
    }

    .widthresponsive50 {
        width: 50%;
    }

    .widthresponsive100 {
        margin-top: 50px;
        width: 100%;
    }

    .margin0pxauto {
        margin: 0px auto !important;
    }
}

@media screen and (max-width: 1555px) {
    .divmaincourse {
        width: 90%;
    }
}

@media screen and (max-width: 1380px) {
    .item {
        width: 50%;
    }

    .divmaincourse {
        width: 70%;
    }
}

@media screen and (max-width: 1200px) {
    .divcoursesvideos {
        width: 50%;
    }

    .p-lg--5 {
        padding: 20px !important;
    }
}

@media screen and (max-width: 1180px) {
    .item {
        width: 50%;
    }

    .divmaincourse {
        width: 90%;
    }
}

@media screen and (max-width: 990px) {
    .main-content {
        overflow-x: hidden;
        overflow-y: auto;
    }
}

@media screen and (max-width: 930px) {
    .item {
        width: 100%;
    }

    .divmaincourse {
        width: 100%;
    }
}

@media screen and (max-width: 830px) {
    .divcoursesvideos {
        width: 100%;
    }
}

@media screen and (max-width: 680px) {
    .widthresponsive50 {
        width: 100%;
    }

    #hiddenmobilediv {
        display: block;
    }

    #divmobilehidden {
        display: none;
    }
}
